@charset "utf-8";
/*---------------------------------------------------------------------------------------------------------------------------------------------------
- ��ŻEVER ����:v1.2.8
- ���̾ƿ����� : ���þ���(*�׷��̺� ������)
- ������: http://simpleeye.ivyro.net/xe/gdesign_sub_qna
- ���۱�: �����ڵ�(css+html) + �����ε��� + �����ҽ� ���ǸŴ� XE���� �������� ħ�ع� ���ʹ� ���ع�� û���մϴ�. �������ǹٶ��ϴ�.
- �ű��Ǹż��� ���ǻ���: ���������� html+css�ڵ带 �״�� �����ؼ� ���Ǹ��ϴ� ������ ���̼����������� ���ʹ� ���û���ϴ� ���ǹٶ��ϴ�.
- ���̼���: 1������(1������Ʈ) 1���̼��� �Դϴ�.
----------------------------------------------------------------------------------------------------------------------------------------------------*/

/*�⺻����*/
	html, body, iframe, h1, h2, h3, h4, h5, h6, a, img, dl, dt, dd, fieldset, form, input, label, table, caption, tbody, tfoot, thead, tr, th, td, embed, hgroup{margin:0; padding:0;}
	img{border:0;} 
	table{border-collapse:separate; border-spacing:1;}
	:focus{outline:0;}

/*�������ε�*/
	.gpe_siteLoading_img{position:fixed; display:block; left:0; top:0; width:100%; height:100%; text-align:center; font-weight:bold; padding-top:270px; background:#fff url(../imgs/default/siteloading.gif) no-repeat 50% 300px; z-index:9999;}

/*�ͽ������� ������Ʈ�˸�*/
	.gpe_brCond{position:relative; background-color:#343843;}
	.gpe_brCond_box{position:relative; margin:0 auto; width:940px; display:block; height:100px; background:url(../imgs/default/gpe_e6_down_n1.png) no-repeat;}
	.gpe_brCond_box .boxlink{position:absolute; top:15px; display:block; width:48px; height:48px;}
	.gpe_brCond_close{position:absolute; display:block; right:10px; top:33px; width:30px; height:30px; background:url(../imgs/default/default_02.png) no-repeat -420px -523px; cursor:pointer;}

/*��� ���θ�ǹ��*/
	#top_proban_wrap00{position:relative; background-color:#fff; height:72px; z-index:20;}
	.top_proban_wrap0{position:relative; margin:0 auto; width:940px; height:72px; z-index:20;}
	.top_proban_wrap0.link{display:block;}
	.top_proban_day{position:absolute; display:block; right:9px; top:19px;}
	.top_proban_day .close_day input{}
	.top_proban_day .close_day>.day{vertical-align:top;}
	.top_proban_close{position:absolute; display:block; right:9px; top:37px; width:14px; height:13px; background:url(../imgs/default/default_02.png) no-repeat -57px -43px; cursor:pointer;}

/*�����+��ã+���շα���+�����(gnb1)*/
	.gnb1_area_wrap00{position:relative; border-bottom:1px solid #e7e7e7; background-color:#f9f9f9; z-index:19;}/*wrap00*/
	.gnb1_area_wrap0{position:relative; margin:0 auto; width:900px; padding:0 20px; height:25px; z-index:19;}/*wrap0*/
		.gnb1_area_wrap0 ul{list-style:none; margin:0; padding:0;}
		.gnb1_area_wrap0 p{margin:0; padding:0;}
		.gnb1_area_wrap0 a{text-decoration:none; font-size:12px;}
		/*[����¡��]*/
		.gpe_page_tap{position:absolute; left:0;}
		.gpe_page_tap li{float:left;}
		.gpe_page_tap li a{display:block;}
		.gpe_page_tap li a.gpe_page_home{width:35px; height:26px; border-left:1px solid #e7e7e7; border-right:1px solid #e7e7e7; background:url(../imgs/default/default_02.png) no-repeat -20px -211px; background-color:#fff;}
		.gpe_page_tap li a.gpe_page_home.AtiveNone{background-color:#f9f9f9; height:25px; border-bottom:1px solid #e7e7e7;}
		.gpe_page_tap li a.gpe_page_user1, a.gpe_page_user2, a.gpe_page_user3{width:34px; height:25px; border-left:1px solid #fff; border-right:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7;}
		.gpe_page_tip{position:absolute; top:26px; background-color:#fff; border:1px solid #676767;}/*��ǳ�� div*/
		.gpe_page_tip p{display:block; margin:0; padding:0; padding:1px 3px 1px 2px; color:#676767; letter-spacing:-0.1em; text-decoration:none; font-size:11px; font-family:dotum,Sans-serif; white-space:nowrap;}/*��ǳ�� �ؽ�Ʈ*/
		/*[��ã+����]*/
		.gpe_fov_start{position:absolute; bottom:5px;}
		.gpe_fov_start ul{}
		.gpe_fov_start li{float:left;}
		.gpe_fov_start li a{color:#676767; text-decoration:none; font-size:11px; letter-spacing:-0.1em; font-family:dotum,Sans-serif;}
		.gpe_fov_start li a.gpe_favori{padding-left:12px; background:url(../imgs/default/default_02.png) no-repeat -812px -19px; color:#5e5e5e; font-weight:bold;}
		.gpe_fov_start li a.gpe_start{padding-left:20px; background:url(../imgs/default/default_02.png) no-repeat -803px -19px;}
		.gpe_fov_start li a:hover{text-decoration:underline;}
		/*[����+����Ʈ����]*/
		.gpe_levelpoint{position:absolute; right:165px; bottom:5px;}
		.gpe_levelpoint span{color:#676767; letter-spacing:-0.1em; font-size:11px; font-family:dotum,Sans-serif;}
		/*[ȸ������]*/
		.gpe_login{position:absolute; right:66px; bottom:-9px;  bottom:5px; top:6px; }
		.gpe_login ul{}
		.gpe_login li{float:left;}
		.gpe_login li a{color:#676767; letter-spacing:-0.1em; font-size:11px; font-family:dotum,Sans-serif;}
		.gpe_login li a.gpe_sns{padding-left:12px; background:url(../imgs/default/default_02.png) no-repeat -323px -19px;}
		.gpe_login li a:hover{text-decoration:underline;}
		.sns_space{display:block; width:1px;}/*sns�̻��� ����*/
		.m_space_login{margin-right:7px;}/*���̰���*/
		/*[ȸ������ ���̾�]*/
		.gpe_login .profile .memProfile{position:absolute; right:0; top:20px; padding:5px; background:#fff; border:1px solid #676767; display:none;}/*ȸ������ �׷�*/
		.gpe_login .profile .memProfile .authorName{display:block; padding:2px 0 5px 0; font-weight:bold; color:#333333; white-space:nowrap;}
		.gpe_login .profile .memProfile ul{padding:2px 0 0 0; border-top:1px solid #d9d9d9;}
		.gpe_login .profile .memProfile li{white-space:nowrap;}
		.gpe_login .profile .memProfile li a{display:block; padding:3px 0 2px 3px; text-align:left; font-size:12px; color:#676767;}/*����Ʈ*/
		.gpe_login .profile .memProfile li a:hover{text-decoration:underline;}/*����Ʈ over*/
		.gpe_login .profile .memProfile .close{position:absolute; display:block; right:0; top:0; width:13px; height:15px; background:url(../imgs/default/default_02.png) no-repeat -231px -37px; cursor:pointer;}
		/*[����]*/
		.gpe_lang{position:absolute; right:0; top:0;}
		.gpe_lang dl dd{position:relative; text-align:left; font-family:dotum,Sans-serif;}
		.gpe_lang dl dd .gpe_lang_tit{display:block; width:58px; height:25px; color:#5e5e5e; text-decoration:none; letter-spacing:-0.1em; font-size:11px; background:url(../imgs/default/default_02.png) no-repeat -548px -16px; cursor:pointer;}/*���Ÿ��Ʋ*/
		.gpe_lang dl dd .gpe_lang_tit:hover{background:url(../imgs/default/default_02.png) no-repeat -609px -16px;}
		.gpe_lang dl dd .gpe_lang_tit>span{display:block; padding:6px 0 0 7px;}
		.gpe_lang dl ul{position:absolute; top:25px; right:0; width:140px; border:1px solid #676767; background-color:#fff; display:none;}/*����Ʈ �׷�*/
		.gpe_lang dl ul li{border-bottom:1px solid #f5f5f5; width:70px; float:left;}
		.gpe_lang dl ul li a{display:block; color:#676767; padding:2px 0 2px 0; text-align:center; font-family:Tahoma,Sans-serif; letter-spacing:0;}/*����Ʈ*/
		.gpe_lang dl ul li a:hover{text-decoration:underline;}/*����Ʈ over*/
		/*�ﰢ��[*����¡+ȸ������+����+�α����� �ﰢ��]*/
		.triang_border{position:absolute; border-color:transparent transparent #333 transparent; border-width:4px; border-style:solid; width:0px; height:0px;}
		.triang{position:absolute; border-color:transparent transparent #fff transparent; border-width:4px; border-style:solid; width:0px; height:0px;}

/*�ΰ�+�˻�+��ܹ��(gnb2)*/
	.gnb2_area_wrap00{position:relative; z-index:17;}/*wrap00*/
	.gnb2_area_wrap0{position:relative; margin:0 auto; width:940px; height:74px; z-index:17;}/*wrap0*/
		/*[�ΰ�]*/
		.gpe_logo{position:absolute; left:0; top:0;}
		/*[�˻�]*/
		.gpe_search{position:absolute; left:131px; bottom:13px;}
		.gpe_search .form_gpe_search{position:relative; height:30px;}/*�˻��� ��ü����(��ǲ�ڽ�+�˻���ư)*/
		.gpe_search .form_gpe_search .inputText{position:absolute; left:0; top:0; width:183px; height:28px; padding-left:28px; background:#fff url(../imgs/default/default_02.png) no-repeat -10px -159px; color:#333; letter-spacing:-0.06em; font-size:12px; border:1px solid #8f8f8f;}/*��ǲ�ڽ�*/
		.gpe_search .form_gpe_search .submit{position:absolute; left:213px; top:1px; width:35px; height:28px; background-color:#f92f24; font-size:12px; color:#fff; letter-spacing:-0.06em; border:0; cursor:pointer;}/*�˻���ư*/
		.gpe_search .form_gpe_search .btn_shadow{position:absolute; display:block; left:212px; top:0; width:37px; height:30px; background:url(../imgs/default/default_02.png) no-repeat -822px -161px; background-color:#f92f24;}
		/*[��ܹ��]*/
		/*���Ѹ�*/
        .gpe_pm_topban{position:absolute; right:0; bottom:0; height:74px; overflow:hidden;}
		.gpe_pm_topban .gpe_pm_ban_imgbox{position:relative; width:202px;}
		.gpe_pm_topban .gpe_pm_ban_imgbox a{width:202px; height:74px; display:block; overflow:hidden;}
		.gpe_pm_topban .gpe_pm_ban_imgbox a img{display:block;}
		/*������*/
		.gpe_pm_topban_num1{position:absolute; right:0; bottom:0; width:202px; overflow:hidden;}
		.gpe_pm_topban_num1 a{width:202px; height:74px; display:block;}
		.gpe_pm_topban_num1 a img{display:block;}
		/*��������ڵ�*/	
		.gpe_pm_topban_code{position:absolute; right:0; top:0; overflow:hidden;}
		.gpe_pm_topban_code img{vertical-align:bottom;}
		/*���¿��ư*/
		.gpe_pm_topban .gpe_prev{position:absolute; display:block; right:14px; bottom:4px; width:15px; height:13px; background:url(../imgs/default/default_02.png) no-repeat -10px -12px; cursor:pointer; z-index:17;}
		.gpe_pm_topban .gpe_prev:hover{background:url(../imgs/default/default_02.png) no-repeat -10px -30px;}
		.gpe_pm_topban .gpe_next{position:absolute; display:block; right:0; bottom:4px; width:14px; height:13px; background:url(../imgs/default/default_02.png) no-repeat -25px -12px; cursor:pointer; z-index:17;}
		.gpe_pm_topban .gpe_next:hover{background:url(../imgs/default/default_02.png) no-repeat -25px -30px;}
		/* ��gpe_pagination => visibility:hidden; �ɼ����� ��������*/
		.gpe_pagination {visibility:hidden;}

/*TOP�޴�+��ü�޴�*/
	.tmenu1_wrap00_Fheight{position:relative; z-index:18;}/*ž�޴� ������ �����*/
	.tmenu1_wrap00{position:relative; height:35px; z-index:18;}
	.tmenu1_wrap00.fixed{position:fixed; width:100%; top:0; margin-top:0; z-index:18;}/* top:40px;���� �����, Ȱ���� ��ܸ���0 Ȱ��*/
	.tmenu1_wrap0{position:relative; margin:0 auto; width:940px; height:34px; background-color:#565b67; z-index:18;}/*wrap0*/
		.tmenu1_wrap0 ul{list-style:none; margin:0; padding:0;}
		.tmenu1_wrap0 a{text-decoration:none; font-size:12px;}
		.tmenu1_wrap0 p{margin:0; padding:0;}
		/*[�޴��׷�]*/
		.gpe_munu{float:left; position:absolute; left:0; top:0;}
		/*��(1���޴�)*/
		.gpe_munu ul.topnav{position:relative; text-transform:none;}
		/* .gpe_munu ul.topnav .topnav_line_hide{position:absolute; right:0; top:11px; width:2px; height:13px;} 1���޴� �������� ����*/
		.gpe_munu ul.topnav li.home{position:relative; float:left; display:block; width:50px; height:34px; background:url(../imgs/default/default_02.png) no-repeat -67px -207px; background-color:#f92f24;}
		.gpe_munu ul.topnav li.home_sub{position:relative; float:left;}
		.gpe_munu ul.topnav li.home_sub>a{display:block; width:50px; height:34px; background:url(../imgs/default/default_02.png) no-repeat -119px -207px;}
		.gpe_munu ul.topnav li.home_sub>a:hover{background-color:#616673;}
		.gpe_munu ul.topnav li.mnav_li{position:relative; float:left;}
		.gpe_munu ul.topnav a.mnav{display:block; width:105px; height:34px; color:#fff; font-size:15px; font-family:���� ���,Malgun Gothic,mgwoff,mgeot,Sans-serif; font-weight:bold; text-align:center; letter-spacing:0.5px !important; background:url(../imgs/default/default_02.png) no-repeat -822px -73px;}/*1���޴�*/
		.gpe_munu ul.topnav a.mnav:hover{color:#e3e3e3;}
		.gpe_munu ul.topnav a.mnav>span{display:block; padding-top:7px;}/*1���޴� top����*/
		/*��(2���޴�)*/
		.gpe_munu ul.subnav_d02_m{position:relative; clear:both; background-color:#fff; border:1px solid #717171; border-top:0; text-transform:none; display:none; zoom:1;}
		.gpe_munu li.subnav_d02{position:relative; border-bottom:1px solid #e6e6e6;}
		.gpe_munu li.subnav_d02 a{display:block; width:103px; letter-spacing:-0.06em; zoom:1;}/*2���޴�*/
		.gpe_munu li.subnav_d02 a>span{display:block; padding:4px 0 4px 9px;}/*2���޴� �е���*/
		.gpe_munu li.subnav_d02 a.on2{color:#000; background-color:#ededed; zoom:1;}/*2�� Ȱ����*/
		.gpe_munu li.subnav_d02 a.on2_no{color:#4f4f4f; background-color:#fff; zoom:1;}/*2�� �⺻*/
		.gpe_munu li.subnav_d02 a.on2_no:hover{color:#000; background-color:#f6f6f6; zoom:1;}/*2�� ������*/
		/*��(3���޴�)*/
		.gpe_munu ul.subnav_d03_m{position:absolute; top:-1px; left:98px; list-style:none; margin:0; padding:0; background-color:#fff;  border:1px solid #717171; display:none; z-index:18; zoom:1;}
		.gpe_munu ul.subnav_d03_m .subnav_triang_3dep_border {position:absolute; top:8px; left:-8px; border-color:transparent #2c2c2c transparent transparent; border-width:4px; border-style:solid; width:0px; height:0px;}
		.gpe_munu ul.subnav_d03_m .subnav_triang_3dep {position:absolute; top:8px; left:-7px; border-color:transparent #fff transparent transparent; border-width:4px; border-style:solid; width:0px; height:0px;}
		.gpe_munu li.subnav_d03 {position:relative; border-bottom:1px solid #f1f1f1;}
		.gpe_munu li.subnav_d03 a{display:block; width:103px; letter-spacing:-0.06em;}
		.gpe_munu li.subnav_d03 a>span{display:block; padding:4px 0 4px 9px;}
		.gpe_munu li.subnav_d03 a.on3{color:#000; background-color:#ededed;}
		.gpe_munu li.subnav_d03 a.on3_no{color:#4f4f4f; background-color:#fff;}
		.gpe_munu li.subnav_d03 a.on3_no:hover{color:#000; background-color:#f6f6f6;}
		/*[��ü�޴�]*/
		.allmenu{position:absolute; display:block; cursor:pointer; top:0; right:0; width:20px; height:34px; background:url(../imgs/default/default_02.png) no-repeat -677px -12px;}/*��ü�޴� ��ư*/
		.allmenu:hover{background:url(../imgs/default/default_02.png) no-repeat -708px -12px;}
		.allmenu.Tmenu2{background:url(../imgs/default/default_02.png) no-repeat -740px -12px;}
		.allmenu.Tmenu2:hover{background:url(../imgs/default/default_02.png) no-repeat -771px -12px;}
		.allmenu_list{position:absolute; padding-top:13px; padding-bottom:16px; top:34px; left:0; width:940px; background-color:#696e7a; border-top:1px solid #f92f24; border-bottom:1px solid #585d67; display:none; overflow:hidden;}/*��ü�޴� ����Ʈ�ڽ�*/
		.allmenu_list a:hover{text-decoration:underline;}
		.allmenu_list .allmenu_close{position:absolute; display:block; bottom:0; right:0; width:17px; height:17px; background:url(../imgs/default/default_02.png) no-repeat -228px -17px; cursor:pointer;}
		.allmenu_list .allmenu_left_margin{float:left; width:28px; height:2px;}/*����������*/
		/*��(1,2���׷� ����)*/
		.allmenu_list ul.allmenu_ul{}
		.allmenu_list li.section_group{float:left; padding-right:39px;}}/*���̰���*/
		.allmenu_list li.section_group:first-child{padding-left:0;}
		/*��(1��)*/
		.allmenu_list a.section_1dep{display:block; color:#fff; padding-bottom:4px; font-weight:bold; letter-spacing:-0.06em;}
		.allmenu_list a.section_1dep:hover{}
		/*��(2��)*/
		.allmenu_list li.section_group ul{}
		.allmenu_list a.section_2dep{color:#d8d8d8; line-height:18px; letter-spacing:-0.06em;}
		.allmenu_list a.section_2dep:hover{color:#fff;}

/*��ħ�޴�+������ �׷�ȭ*/
.gpe_allcon_wrap0{position:relative; margin:0 auto; width:940px; padding:0 20px; overflow:hidden; z-index:15;}
/*��ħ�޴�*/
	.openmenu_wrap0{position:relative; margin-top:3px; padding-top:10px; padding-bottom:7px; background-color:#fff; border:1px solid #dadada; border-bottom:1px solid #7e838e; overflow:hidden; z-index:15;}/*��ħ�޴� ����Ʈ�ڽ�*/
		.openmenu_wrap0 ul{list-style:none; margin:0; padding:0;}
		.openmenu_wrap0 a{text-decoration:none; font-size:12px;}
		.openmenu_wrap0 a:hover{text-decoration:underline;}
		.openmenu_wrap0 p{margin:0; padding:0;}
		/*(1,2���׷� ����)*/
		ul.openmenu_ul{}
		ul.openmenu_ul li.om_section_group{position:relative; float:left; padding-left:20px; padding-right:43px; border-left:1px solid #f2f2f2; display:inline;}
		ul.openmenu_ul li.om_section_group:first-child{border-left:0;}
		/*(1��)*/
		ul.openmenu_ul a.om_section_1dep{position:relative; display:block; color:#333; font-weight:bold; padding-bottom:4px; white-space:nowrap;} /*1��*/
		ul.openmenu_ul a.om_section_1dep:hover{}
		/*(2��)*/
		ul.openmenu_ul a.om_section_2dep{position:relative; color:#7c7c7c; line-height:20px; white-space:nowrap;}/*2��*/
		ul.openmenu_ul a.om_section_2dep:hover{}

/*������*/
	.contents_area_wrap0{position:relative; margin-top:5px; overflow:hidden; z-index:15;}
	/*[SIDE������_����]*/
		.gpe_side_contents_L{position:relative; float:left; margin-right:8px; margin-top:-5px; width:202px; overflow:hidden; z-index:15;}
		.gpe_side_contents_L .margin5px{margin-top:5px;}/*�� ���̰���*/	
		/*(���̵���_����)*/
		/*���Ѹ�*/
		.gpe_pm_sideban_L{position:relative; height:200px; border:1px solid #dadada;}
		.gpe_pm_sideban_L .gpe_pm_ban_imgbox{position:relative; width:200px;}
		.gpe_pm_sideban_L .gpe_pm_ban_imgbox a{width:200px; height:200px; display:block; overflow:hidden;}
		.gpe_pm_sideban_L .gpe_pm_ban_imgbox a img{display:block;}
		/*������*/
		.gpe_pm_sideban_num1_L{position:relative; border:1px solid #dadada;}
		.gpe_pm_sideban_num1_L a{width:200px; height:200px; display:block; overflow:hidden;}
		.gpe_pm_sideban_num1_L a img{display:block;}
		/*��������ڵ�*/	
		.gpe_pm_sideban_code_L{position:relative; border:1px solid #dadada;}
		.gpe_pm_sideban_code_L img{vertical-align:bottom;}
		/*���¿��ư*/
		.gpe_pm_sideban_L .gpe_prev{position:absolute; display:block; right:14px; bottom:0; width:13px; height:13px; background:url(../imgs/default/default_02.png) no-repeat -431px -16px; cursor:pointer; z-index:15;}
		.gpe_pm_sideban_L .gpe_prev:hover{background:url(../imgs/default/default_02.png) no-repeat -431px -31px;}
		.gpe_pm_sideban_L .gpe_next{position:absolute; display:block; right:0; bottom:0; width:13px; height:13px; background:url(../imgs/default/default_02.png) no-repeat -445px -16px; cursor:pointer; z-index:15;}
		.gpe_pm_sideban_L .gpe_next:hover{background:url(../imgs/default/default_02.png) no-repeat -445px -31px;}
		/* ��gpe_pagination => visibility:hidden; �ɼ����� ��������*/
		.gpe_pagination {visibility:hidden;}
	/*[�߾�������]*/
		.gpe_contents_box{position:relative; float:left; width:730px; overflow:hidden; z-index:15;}
		/*(���������)*/
			/*���Ѹ�*/
			.gpe_pm_conban{position:relative; height:90px; border:1px solid #dadada; overflow:hidden;}
			.gpe_pm_conban .gpe_pm_ban_imgbox{position:relative; width:728px;}
			.gpe_pm_conban .gpe_pm_ban_imgbox a{width:728px; height:90px; display:block; overflow:hidden;}
			.gpe_pm_conban .gpe_pm_ban_imgbox a img{display:block;}
			/*��������ڵ�*/	
			.gpe_pm_conban_code{position:relative; border:1px solid #dadada;}
			/*������*/
			.gpe_pm_conban_num1{position:relative; border:1px solid #dadada;}
			.gpe_pm_conban_num1 a{width:728px; height:90px; display:block; overflow:hidden;}
			.gpe_pm_conban_num1 a img{display:block;}
			/*��������ڵ�*/	
			.gpe_pm_conban_code{position:relative; border:1px solid #dadada; height:90px;}
			.gpe_pm_conban_code img{vertical-align:bottom;}
			/*���¿��ư*/
			.gpe_pm_conban .gpe_prev{position:absolute; display:block; right:14px; bottom:0; width:13px; height:13px; background:url(../imgs/default/default_02.png) no-repeat -431px -16px; cursor:pointer; z-index:15;}
			.gpe_pm_conban .gpe_prev:hover{background:url(../imgs/default/default_02.png) no-repeat -431px -31px;}
			.gpe_pm_conban .gpe_next{position:absolute; display:block; right:0; bottom:0; width:13px; height:13px; background:url(../imgs/default/default_02.png) no-repeat -445px -16px; cursor:pointer; z-index:15;}
			.gpe_pm_conban .gpe_next:hover{background:url(../imgs/default/default_02.png) no-repeat -445px -31px;}
			/* ��gpe_pagination => visibility:hidden; �ɼ����� ��������*/
			.gpe_pagination {visibility:hidden;}
		/*(Ÿ��Ʋ+�����̼Ǹ�+XE������)*/
			.gpe_contents{position:relative; overflow:hidden; z-index:15;}
			/*.gpe_contents_title{position:relative; height:48px;}*/
			.gpe_contents_title{position:relative;}
			/*������Ÿ��Ʋ*/
			.gpe_subtit_area{position:absolute; bottom:11px; left:2px; font-size:18px; color:#333; font-weight:bold; letter-spacing:-0.02em; font-family:���� ���,Malgun Gothic,mgwoff,mgeot,Sans-serif;}
			/*�������̼Ǹ�*/
			/*.gpe_location_area{position:absolute; bottom:11px; right:-2px;}*/
			.gpe_location_area{position:absolute; right:-2px;}
			.gpe_location_area ul{list-style:none; margin:0; padding:0;}
			.gpe_location_area ul li{float:left;}
			.gpe_location_area ul li.L_home a{display:block; padding:0 4px 0 0; width:13px; height:13px; background:url(../imgs/default/default_02.png) no-repeat -431px -53px;}
			.gpe_location_area ul li.L_home a:hover{background:url(../imgs/default/default_02.png) no-repeat -454px -53px;}
			.gpe_location_area ul li.L_list{padding:0 4px 0 0;}
			.gpe_location_area ul li.L_list a{text-decoration:none; font-size:12px; color:#7c7c7c; padding:0 0 0 9px; background:url(../imgs/default/default_02.png) no-repeat -489px -54px;}	
			.gpe_location_area ul li.L_list a:hover{text-decoration:underline; color:#333;}
			/*XE������*/
			.gpe_contents_xecon{position:relative; overflow:hidden;}
	/*[SIDE������_����]*/
		.gpe_side_contents_R{position:relative; float:right; margin-top:-5px; width:202px; overflow:hidden; z-index:15;}
		.gpe_side_contents_R .margin5px{margin-top:5px;}/*�� ���̰���*/
			/*(���̵�޴� 1��)*/
			.gpe_sideMenu{position:relative; border:1px solid #929292; padding:0 4px 4px 4px; background-color:#fff; zoom:1;}
			.gpe_sideMenu ul{list-style:none; margin:0; padding:0; zoom:1;}
			.gpe_sideMenu a{text-decoration:none; font-size:12px; letter-spacing:0;}
			.gpe_sideMenu p{margin:0; padding:0;}			
			.gpe_sideMenu h2{position:relative; height:33px; border-bottom:1px solid #e5e5e5; background-color:#fff;}
			.gpe_sideMenu h2>span{position:relative; display:block; padding:6px 0 0 6px; color:#000; letter-spacing:-0.06em; font-size:13px; font-family:���� ���,Malgun Gothic,mgwoff,mgeot,Sans-serif; font-weight:bold;}
		   /*��2���޴�*/
			.gpe_sideMenu ul.sleft_d_02_m{zoom:1;}/*ul*/
			.gpe_sideMenu li.sleft_d_02{border-top:1px solid #fff; border-bottom:1px solid #ededed;}/*li*/
			.gpe_sideMenu li.sleft_d_02_active{border-top:0;}/*li Ȱ����*/
			.gpe_sideMenu li.sleft_d_02>a{display:block; height:27px;}/*2��*/
			.gpe_sideMenu li.sleft_d_02>a>span{display:block; padding:6px 0 0 6px;}/*2�� �е�*/
			.gpe_sideMenu li.sleft_d_02 a.on2_active{color:#fff; background:url(../imgs/default/default_02.png) no-repeat right -381px;}
			.gpe_sideMenu li.sleft_d_02 a.on2_no{color:#333; background:url(../imgs/default/default_02.png) no-repeat right -420px;}
			.gpe_sideMenu li.sleft_d_02 a.on2_no:hover{background:url(../imgs/default/default_02.png) no-repeat right -460px;}
		   /*��3���޴�*/
			.gpe_sideMenu ul.sleft_d_03_m{padding:7px 0 7px 17px; zoom:1;}/*ul*/
			.gpe_sideMenu li.sleft_d_03>a{display:block; height:20px;}/*3��*/
			.gpe_sideMenu li.sleft_d_03>a>span{display:block; padding:3px 0 0 6px;}/*3�� �е�*/
			.gpe_sideMenu li.sleft_d_03 a.on3_active{color:#333; font-weight:bold; background:url(../imgs/default/default_02.png) no-repeat -24px -337px;}
			.gpe_sideMenu li.sleft_d_03 a.on3_no{color:#7c7c7c; background:url(../imgs/default/default_02.png) no-repeat -24px -297px;}
			.gpe_sideMenu li.sleft_d_03 a.on3_no:hover{color:#333; text-decoration:underline;}
			/*(���̵���_����)*/
			/*���Ѹ�*/
			.gpe_pm_sideban{position:relative; height:200px; border:1px solid #dadada; overflow:hidden;}
			.gpe_pm_sideban .gpe_pm_ban_imgbox{position:relative; width:200px;}
			.gpe_pm_sideban .gpe_pm_ban_imgbox a{width:200px; height:200px; display:block; overflow:hidden;}
			.gpe_pm_sideban .gpe_pm_ban_imgbox a img{display:block;}
			/*������*/
			.gpe_pm_sideban_num1{position:relative; border:1px solid #dadada;}
			.gpe_pm_sideban_num1 a{width:200px; height:200px; display:block; overflow:hidden;}
			.gpe_pm_sideban_num1 a img{display:block;}
			/*��������ڵ�*/	
			.gpe_pm_sideban_code{position:relative; border:1px solid #dadada;}
			.gpe_pm_sideban_code img{vertical-align:bottom;}
			/*���¿��ư*/
			.gpe_pm_sideban .gpe_prev{position:absolute; display:block; right:14px; bottom:0; width:13px; height:13px; background:url(../imgs/default/default_02.png) no-repeat -431px -16px; cursor:pointer; z-index:15;}
			.gpe_pm_sideban .gpe_prev:hover{background:url(../imgs/default/default_02.png) no-repeat -431px -31px;}
			.gpe_pm_sideban .gpe_next{position:absolute; display:block; right:0; bottom:0; width:13px; height:13px; background:url(../imgs/default/default_02.png) no-repeat -445px -16px; cursor:pointer; z-index:15;}
			.gpe_pm_sideban .gpe_next:hover{background:url(../imgs/default/default_02.png) no-repeat -445px -31px;}
			/* ��gpe_pagination => visibility:hidden; �ɼ����� ��������*/
			.gpe_pagination {visibility:hidden;}

/*ǲ��*/
	/*��ƿ�޴�+�йи�����Ʈ*/
	.footer_Util_wrap00{position:relative; clear:both; margin-top:5px; z-index:16;}/*wrap00*/
	.footer_Util_wrap0{position:relative; width:940px; margin:0 auto; border-top:2px solid #565b67; border-bottom:1px solid #f1f1f1; height:40px; z-index:16;}/*wrap0*/
	.footer_Util_wrap0 ul{list-style:none; margin:0; padding:0;}
	.footer_Util_wrap0 a{text-decoration:none; font-size:12px;}
	/*��[��ƿ�޴�]*/
	.gpe_utilMenu{position:absolute; left:0; top:0;}
	.gpe_utilMenu>ul{padding:12px 0 0 2px;}
	.gpe_utilMenu>ul li{display:inline; padding:0 9px 0 0;}
	.gpe_utilMenu>ul li a{font-size:11px; font-family:dotum,Sans-serif; color:#676767; letter-spacing:-0.08em;}
	.gpe_utilMenu>ul li a:hover{text-decoration:underline;}
	/*��[�йи�����Ʈ]*/
	.gpe_fam{position:absolute; right:0; top:9px;}
	.gpe_fam .gpe_fam_tit{display:block; cursor:pointer; color:#333; text-decoration:none; width:150px; height:21px; background:url(../imgs/default/default_02.png) no-repeat -57px -12px; letter-spacing:-0.06em;}
	.gpe_fam .gpe_fam_tit>span{display:block; padding:3px 0 0 11px;}
	.gpe_fam ul.gpe_fam_list{position:absolute; width:148px; right:0; bottom:21px; border-top:1px solid #e6e6e6; border-right:1px solid #e6e6e6; border-left:1px solid #e6e6e6; display:none;}
	.gpe_fam ul.gpe_fam_list li a{position:relative; display:block; color:#8f8f8f; padding:4px 0 4px 9px; background-color:#fff; letter-spacing:-0.06em;}
	.gpe_fam ul.gpe_fam_list li a:hover{color:#fff; background-color:#a2a2a2;}
	/*ī�Ƕ�����+�ΰ�*/
	.footer_copy_wrap00, .footer_copy_wrap00_bg{position:relative; clear:both; z-index:16;}/*wrap00*/
	.footer_copy_wrap0{position:relative; width:940px; margin:0 auto; height:86px; z-index:16;}/*wrap0*/
	/*��[ī�Ƕ�����]*/
	.gpe_copytxt{position:absolute; left:0; top:0; padding-top:7px; line-height:18px; color:#7c7c7c;}
	.gpe_copytxt p{margin:0; padding:0;}
	/*��[�ΰ�]*/
	.gpe_copylogo{position:absolute; right:0; top:0; padding-top:20px;}

/*���̸޴�*/
	.gpe_myMenu{position:fixed; right:0; top:464px; z-index:21;}
	.gpe_myMenu ul{list-style:none; margin:0; padding:0;}
	.gpe_myMenu a{text-decoration:none; color:#4f4f4f; font-size:12px;}
	li.gpe_myMenu_relative{position:relative;}
	li.gpe_myMenu_relative>a{display:block; width:30px; height:30px; background:url(../imgs/default/default_02.png) no-repeat -20px -517px; background-color:#f92f24; cursor:pointer;}
	li.gpe_myMenu_relative>ul{position:absolute; right:0; bottom:0; background-color:#fff; border:1px solid #f2261b; border-right:0; clear:both; display:none; z-index:21; zoom:1;}
	li.gpe_myMenu_relative>ul>li{position:relative; border-bottom:1px solid #e6e6e6; zoom:1;}
	li.gpe_myMenu_relative>ul>li>a{display:block; width:103px; letter-spacing:-0.06em; zoom:1;}
	li.gpe_myMenu_relative>ul>li>a>span{display:block; padding:4px 0 4px 9px;}
	li.gpe_myMenu_relative>ul>li>a:hover{background-color:#e8e8e8; color:#000;}
	.gpe_myMenu .titleBox{display:block; height:30px; border-bottom:0; background-color:#f2261b;}
	.gpe_myMenu .titleBox .title{position:relative; display:block; color:#fff; font-weight:bold; padding:8px 0 0 10px;}
	.gpe_myMenu .titleBox .close{position:absolute; display:block; right:-1px; top:0; width:30px; height:30px; background:url(../imgs/default/default_02.png) no-repeat -51px -517px; cursor:pointer;}

/*��+�Ʒ� �̵�*/
	.gpe_movetop{position:fixed; right:0; top:495px; z-index:21;}
	.gpe_movetop .gpe_mt{display:block; width:30px; height:30px; cursor:pointer;}
	.gpe_movetop .gpe_mt.top{background:url(../imgs/default/default_02.png) no-repeat -484px -12px; background-color:#ccc;}
	.gpe_movetop .gpe_mt.bottom{background:url(../imgs/default/default_02.png) no-repeat -515px -9px; background-color:#bdbdbd;}
	.gpe_movetop .gpe_mt.top:hover, .gpe_mt.bottom:hover{background-color:#565b67;}

/*SNS��ũ*/
	.gpe_snsLink{position:fixed; right:0; top:556px; z-index:21;}
	.gpe_snsLink>span{position:relative;display:block; width:30px; height:30px; background:url(../imgs/default/default_02.png) no-repeat -171px -523px; cursor:pointer;}
	.gpe_snsLink>span>ul{position:absolute; right:0; top:0; list-style:none; margin:0; padding:0; height:30px; display:none;}
	.gpe_snsLink>span>ul>li{float:left;}
	.gpe_snsLink>span>ul>li>a{display:block; width:30px; height:30px;}
	.gpe_snsLink>span>ul>li>a.vimeo{background:url(../imgs/default/default_02.png) no-repeat -111px -523px;}	
	.gpe_snsLink>span>ul>li>a.vimeo:hover{background:url(../imgs/default/default_02.png) no-repeat -211px -523px;}
	.gpe_snsLink>span>ul>li>a.twitter{background:url(../imgs/default/default_02.png) no-repeat -141px -523px;}
	.gpe_snsLink>span>ul>li>a.twitter:hover{background:url(../imgs/default/default_02.png) no-repeat -241px -523px;}
	.gpe_snsLink>span>ul>li>a.face{background:url(../imgs/default/default_02.png) no-repeat -171px -523px;}
	.gpe_snsLink>span>ul>li>a.face:hover{background:url(../imgs/default/default_02.png) no-repeat -271px -523px;}

/*�˾�*/
	/*�˾�1*/
	#gpe_divpop1{position:absolute; z-index:9998;}
	#gpe_divpop1 .pop_area_out{border:1px solid #b6b6b6;}
	#gpe_divpop1 .pop_area_in{border:2px solid #f6f6f6;}
	#gpe_divpop1 .pop_middle{border:1px solid #fff; background-color:#fff;}
	#gpe_divpop1 .pop_middle img{vertical-align:bottom;}
	#gpe_divpop1 .pop_bott{background-color:#f6f6f6; height:28px;}
	#gpe_divpop1 .pop_bott .pop_bott_1day{float:left; padding:8px 0 0 0;}
	#gpe_divpop1 .pop_bott .pop_bott_1day_txt{float:left; letter-spacing:-0.08em; color:#4e4f55; margin-top:8px; margin-left:3px;}
	#gpe_divpop1 .pop_bott .pop_bott_close a{float:right; display:block; width:34px; height:13px; background:url(../imgs/default/default_02.png) no-repeat -267px -19px; margin:8px 0 0 0;}
	/*�˾�2*/
	#gpe_divpop2{position:absolute; z-index:9998;}
	#gpe_divpop2 .pop_area_out{border:1px solid #b6b6b6;}
	#gpe_divpop2 .pop_area_in{border:2px solid #f6f6f6;}
	#gpe_divpop2 .pop_middle{border:1px solid #fff; background-color:#fff;}
	#gpe_divpop2 .pop_middle img{vertical-align:bottom;}
	#gpe_divpop2 .pop_bott{background-color:#f6f6f6; height:28px;}
	#gpe_divpop2 .pop_bott .pop_bott_1day{float:left; padding:8px 0 0 0;}
	#gpe_divpop2 .pop_bott .pop_bott_1day_txt{float:left; letter-spacing:-0.08em; color:#4e4f55; margin-top:8px; margin-left:3px;}
	#gpe_divpop2 .pop_bott .pop_bott_close a{float:right; display:block; width:34px; height:13px; background:url(../imgs/default/default_02.png) no-repeat -267px -19px; margin:8px 0 0 0;}

/*����ٴϴ� ���*/
	.scban_wrap, .scban_wrap2{position:absolute; top:114px;}
	.scban_wrap_box, .scban_wrap_box2{position:relative;}
	.scban_wrap_box.fixed, .scban_wrap_box2.fixed{position:fixed; top:0; margin-top:6px;}/* top:40px;���� �����, Ȱ���� ����10px�� Ȱ��*/
	.scban_wrap_box_stop, .scban_wrap_box_stop2{position:relative;}
	.scban_wrap img, .scban_wrap2 img{vertical-align:bottom;}
	.scban_wrap .sc_div, .scban_wrap2 .sc_div{margin-bottom:5px;}

/*[������� ���������ӿ���]*/
	.gpe_pageTap_contents{position:relative;}

/* [����� ���� ��� �޴��� ���� ����] */
	.tmenu1_wrap0{background-color:#483D3A;}